Kritisk sårbarhet i Oracle WebLogic

Publisert: 24.06.2019

US-CERT skriver på sine nettsider at sårbarheten aktivt utnyttes

Det er en kritisk sårbarhet i Oracle WebLogic. Sårbarheten er tildelt CVE-2019-2729, og lar en ekstern
uautentisert angriper kjøre vilkårlig kode. Oracles nettsider har ytterligere informasjon om sårbarheten [1].

NorCERT anbefaler systemansvarlige å oppdatere umiddelbart. Utnyttelse av WebLogic-sårbarheter er en kjent inngangsvektor. NorCERT ser regelmessige utnyttelsesforsøk etter eldre WebLogic-sårbarheter. Vi
forventer å se det samme på denne sårbarheten.

US-CERT skriver på sine nettsider at sårbarheten aktivt utnyttes [2].

Referanser:

  1. https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2729-5570780.html
  2. https://www.us-cert.gov/ncas/current-activity/2019/06/19/Oracle-Releases-Security-Advisory-WebLogic